--- 
vendor: "ESRI"
id: "11"
title: "D_Razón de progresividad demográfica (Pob 0-4/Pob 5-9) por distrito"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Razon_progresividad_demografica: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"